$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4798751.49786807
    - - 1403553.8379675795
      - -4800000.0
    - - 1500000.0
      - -4800000.0
    - - 1500000.0
      - -4700141.671485233
    - - 1499919.5217202362
      - -4700034.382623811
    - - 1499864.7935095192
      - -4700000.0
    - - 1400000.0
      - -4700000.0
    - - 1400000.0
      - -4798751.49786807
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4700000.0
    - 0.0
    - 0.0
    - 1.0
id: 21610e64-7266-4f65-a2c9-84051f4886bb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - 42a61315-5d7e-452b-9f48-718ea93585c2
  - 4aa74b9e-e39b-4131-bfc9-e909ba20ef27
  - 2f887d12-e9cc-4ba7-8bfc-de9c1673557a
  - 042d08f6-c4fe-4c0f-9103-e0372385140c
  - 0f48db5b-7529-4aec-91bc-f6b55d58c34c
  - 2652dd4a-f5a3-4196-aa1b-13a7e0ba0ecb
  - c9c3a4e1-0049-417b-85fd-750c9fa7f06c
  - 990d3aa8-2227-46b0-93ea-bb72bcb68f68
  - 694c0233-ac41-4e8c-8221-9fcfe42bbe35
  - 5262a04e-30af-4c1e-8485-f3985d1b62ab
  - 76fc2b69-d114-4f37-9d5b-bb34f72c4ebc
  - a3a63b7e-c406-4bf9-954f-c0a662a9a813
  - 1aa3130e-7284-4d3f-b13c-e76642908a33
  - a2fffc48-79bf-417b-8633-d93b2ae215f1
  - 3a8373e4-9771-4cc6-a62c-0f99e8658395
  - eb44129f-bb85-42dd-828e-33742ccc0b0c
  - 62dc4f2e-ff41-4033-bc09-e98eb5c30168
  - 9736ac51-ccb0-4b0f-9e66-8a9a3478e09d
  - 1692c28a-9c6d-48c3-b1f9-aed693f6fb05
  - d943e675-20d2-4941-9581-c3a5796e4895
  - d07fe47d-3fa2-4c76-ae80-8ae3516b0d99
  - 6289a8a6-df5a-45ed-85cd-013f937996f0
  - d549a74a-0479-4783-9f0d-2e2aabe79b51
  - e9305441-cadf-4086-a929-eb67cf89ac05
  - 251a22b2-07db-4289-a546-8eb2395c0e9e
  - b2f71f78-ac41-4669-9dc3-e0aaaf2f4cf5
  - e1f58a05-efc6-408b-a189-e7a9ad4766cc
  ls5_nbart_geomedian_annual:
  - cfb839f3-e143-4224-9f08-1d2aa8fdf7db
  ls5_nbart_tmad_annual:
  - 387ea49a-15f6-469a-aea1-12fb76374405
  wofs_albers:
  - eccecff4-8cb4-4a1a-881f-cddba62a6c69
  - c04be2a5-782d-425c-a58d-b096321a3be3
  - e5a90790-8fdc-451e-bd2c-a2de927022fd
  - 2180f771-f790-4689-840b-d701ee201346
  - c5a447b1-ff24-41e3-bb44-9d1c6f8ffaac
  - cec3fe00-0f97-4c01-8dda-d1b837067429
  - 00f3cda2-978f-409f-a13e-3d912bab3ca8
  - 4ea773b8-f2fa-4278-b2f9-def543a65cbc
  - 64665a5d-4ac0-472a-845b-a9de70a278f3
  - 91a965c6-8364-47cb-abc0-650e4c68dfdf
  - 092d6629-cff7-4aa0-a67a-3a86c09f8416
  - 8fe636f2-7e39-407b-99a3-2fbe325a42b3
  - 78360765-872a-4066-b3b6-bc8c52c207f6
  - 6d518b99-1ee6-4486-a393-e044706d7879
  - a5c32acf-0d75-46bb-babf-fb97029de3c2
  - 52ebf47b-c3b3-454f-ade7-f1233befebf0
  - 76a2138a-e200-4488-acd9-85f12d3dff6a
  - 1b21a368-3f0b-4440-8002-b80956657e0e
  - 8165c4a9-faf7-4c29-b181-80df820d5895
  - b7be50d1-7115-4a8c-973f-68ee54c32206
  - 61169db2-949a-4af6-af38-f52128e16558
  - c7095b40-716e-4795-9cfe-1636871b2e73
  - c1740239-5b3c-4571-93c2-00f47338b7e0
  - d166ec6d-6533-4911-a8ab-39146c9293c5
  - d02afe32-7643-4f0d-a51d-86609ca5cd1e
  wofs_annual_summary:
  - 7b3a6dfb-2d92-4a17-a8ba-f67242fe88c3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-48_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:20:46.197800Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
